@font-face {
  font-family: 'icomoon';
  src:  url('~@/assets/fonts/iconfont/icomoon.eot?u2e7lg');
  src:  url('~@/assets/fonts/iconfont/icomoon.eot?u2e7lg#iefix') format('embedded-opentype'),
  url('~@/assets/fonts/iconfont/icomoon.ttf?u2e7lg') format('truetype'),
  url('~@/assets/fonts/iconfont/icomoon.woff?u2e7lg') format('woff'),
  url('~@/assets/fonts/iconfont/icomoon.svg?u2e7lg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-block;
  width: 1.8rem;
  height: 25px;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow_drop_down:before {
  content: "\e900";
}
.icon-calendar:before {
  content: "\e901";
}
.icon-category:before {
  content: "\e902";
}
.icon-check_box_checked:before {
  content: "\e903";
}
.icon-check_box_unchecked:before {
  content: "\e904";
}
.icon-chevron_left:before {
  content: "\e905";
}
.icon-chevron_right:before {
  content: "\e906";
}
.icon-close:before {
  content: "\e907";
}
.icon-dashboard:before {
  content: "\e908";
}
.icon-file_download:before {
  content: "\e909";
}
.icon-filter:before {
  content: "\e90a";
}
.icon-filter_reset:before {
  content: "\e90b";
}
.icon-info_dipas:before {
  content: "\e90c";
}
.icon-info_round:before {
  content: "\e90d";
}
.icon-link:before {
  content: "\e90e";
}
.icon-location:before {
  content: "\e90f";
}
.icon-location_checkmark:before {
  content: "\e910";
}
.icon-location_pause:before {
  content: "\e911";
}
.icon-map:before {
  content: "\e912";
}
.icon-pdf:before {
  content: "\e913";
}
.icon-people:before {
  content: "\e914";
}
.icon-piechart:before {
  content: "\e915";
}
.icon-segment:before {
  content: "\e916";
}
.icon-star:before {
  content: "\e917";
}
.icon-style:before {
  content: "\e918";
}
.icon-table:before {
  content: "\e919";
}
.icon-zoom:before {
  content: "\e91a";
}
.icon-zoom_in:before {
  content: "\e91b";
}
.icon-zoom_out:before {
  content: "\e91c";
}
.icon-info:before {
  content: "\e91d";
}
.icon-more_vert:before {
  content: "\e91e";
}
